

a {transition: all .3s;}
a:hover {transition: all .3s;}

.splash img {width:200px;}

p {margin-bottom:15px;}

img {image-rendering: auto;}

.white-text, .white-text p, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6 {color:#fff;}
.gray, .gray p, .gray h1, .gray h2, .gray h3, .gray h4, .gray h5, .gray h6 {color:#777777;}
.red, .red p, .red h1, .red h2, .red h3, .red h4, .red h5, .red h6 {color:#ed1c24;}
.yellow, .yellow p, .yellow h1, .yellow h2, .yellow h3, .yellow h4, .yellow h5, .yellow h6 {color:#ffba00;}
.green, .green p, .green h1, .green h2, .green h3, .green h4, .green h5, .green h6 {color:#69c5a7;}

.nota {}

.side-area img {width:150px;}

.q_accordion_holder.boxed div.accordion_content {padding-left: 0;}

.pp_pic_holder .ppt {display:none !important;}

.black-white {
-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
filter: grayscale(100%);
transition: all .3s;
}

.black-white:hover {
-webkit-filter: none; /* Chrome, Safari, Opera */
filter: none;
transition: all .3s;
}

.gallery_holder ul li.grayscale a img {-webkit-filter: grayscale(100%); filter: grayscale(100%);}

@media only screen and (min-width: 1001px) {
.q_logo a {height: 150px !important;}
.scrolled .q_logo a {height: 60px !important;}
.header_bottom {padding: 0 45px 0 0;}
header .header_inner_left {left: 0;}
.side_menu_button > a {color:#fff;}
.side_menu_button > a:hover {color:#fff; opacity:0.5;}
/*.scrolled .side_menu_button > a {color:#212121; transition: all .3s;}
.scrolled .side_menu_button > a:hover {color:#ed1c24; opacity:1;}*/
.slogan h1 {font-size:35px; font-weight:300;}
.scrolled i.fa-circle, .scrolled .q_font_awsome_icon_stack:hover i.fa-circle {color:#212121 !important;}
.scrolled i.qode_icon_font_awesome {color:#fff !important;}
.scrolled .q_font_awsome_icon_stack:hover i.qode_icon_font_awesome {color:#ed1c24 !important;}
}

@media only screen and (max-width: 1199px) {
.desktop {display:none !important;}
}
@media only screen and (min-width: 1200px) {
.mobile {display:none !important;}
}

.side_menu .widget.widget_nav_menu li a {
    text-transform: uppercase;
    font-weight: 400;
    font-size:20px;
}

.sahe-titles {}

.avatars-text .wpb_wrapper p {font-size:13px;}
.avatars img {width:70%;}

@media only screen and (max-width: 1024px) {
.side_menu_slide_from_right .side_menu {right: -100%; width: 100%;}
}

.form-row {clear:both;}
.form-row h3 {margin-bottom:10px;}
.form-area1{width: 48%; float: left;}
.form-area2 {width: 48%; float: right;}
.form-area1b {width: 31%; float: left;}
.form-area2b {width: 30%; float: left; margin:0 4%;}
.form-area3b {width: 31%; float: right;}
.form-float-right {float:right;}
.form-float-left {float:left;}
.clear-form {clear: both;}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {margin:0;}

@media screen and (max-width: 600px){
 .form-area1, .form-area2,  .form-area1b, .form-area2b, .form-area3b {float: none; width: 100%; margin: 40px 0;}
}

/*.sh-02 .vc_custom_1474313249521{
border-color: #000 !important;
}*/

.sh-02 .vc_custom_1474313259026 {
border-color: #ffba00 !important;
}
.sh-03 .vc_custom_1474313259026 {
border-color: #69c5a7 !important;
}

body div.pp_default .pp_loaderIcon {
    background-color: #212121;
    border-radius: 50%;
    background: url(/wp-content/uploads/2016/10/loader.gif) center center no-repeat;
    height: 50px;
    width: 50px;
    left: 50%;
    top: 50%;
    margin: -25px 0 0 -25px;
}

